import { CATEGORY } from '../../../stories/storiesHierarchy';
import CopyClipboard from '..';
export default {
  category: CATEGORY.MECHANISMS,
  storyName: 'CopyClipboard',
  component: CopyClipboard,
  componentPath: '..',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};